Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Die Suche ergab 121 Treffer

von emoenke
14. Apr 2009, 14:11
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Macht ftp5.gwdg.de keine Updates mehr?
Antworten: 11
Zugriffe: 1752

Re: Macht ftp5.gwdg.de keine Updates mehr?

Sollte eigentlich alles sein was du brauchst, gerade für updates ... Das ist mir klar, der ftp5.gwdg.de war halt bisher meistens schneller als der 'Mirror in meiner Nähe' ;) Die Updates habe ich auch eingespielt bekommen, das ist nicht das Problem. Wollte nur wissen, warum der Server seit 1.4. wohl...
von emoenke
22. Aug 2006, 22:38
Forum: Installation, Update und Paketmanagement
Thema: ( gelöst ) Smart Crash
Antworten: 14
Zugriffe: 2156

Also. Diese Channelliste ist an sich schon mal ganz gut. Was aber nicht so gut ist, ist die Verwendung der Redirector-URLs in einigen Channel-Definitionen. Damit meine ich diese beiden Server hier: download.opensuse.org software.opensuse.org Diese beiden URLs zeigen immer auf irgendeinen Mirror und...
von emoenke
9. Aug 2006, 22:21
Forum: Installation, Update und Paketmanagement
Thema: Softwarequellen von Yast sharen ?
Antworten: 7
Zugriffe: 1254

leider zu 98% fehlanzeige - ich habe in dem verzeichnis jeztzt jede datei angeschaut - das einzige was zumindest etwas lieferte war /var/lib/YaST2/you/youservers allerdings nur mit 6 Einträgen - was eindeutig zuwenig ist. und in den restlichen steht nur "falsches" pcmoenkeberg:1 22:08:31 /var/lib/Y...
von emoenke
9. Aug 2006, 22:01
Forum: Installation, Update und Paketmanagement
Thema: SUSE-10.0: openssl-Update nicht fuer x86_64!
Antworten: 4
Zugriffe: 1164

SUSE-10.0: openssl-Update nicht fuer x86_64!

Bei den YOU-Updates für SUSE-10.0 gibt es seit gestern neue openssl-Pakete, aber nicht für x86_64. Folge: x86_64-Nutzern wird per apt, smart und auch yum die i586-Version mit der höheren Versionsnummer "angedreht", weil all diese Manager nicht "$ARCH-aware" sind. YaST macht's richtig, aber das nützt...
von emoenke
3. Aug 2006, 21:09
Forum: Installation, Update und Paketmanagement
Thema: Aktualiesierungs-CD erstellen
Antworten: 3
Zugriffe: 654

EXWindozer hat geschrieben:Damit ist mir auch nicht geholfen. Die Anleitungen für Suse 9.2 usw. funktionieren nicht bei Suse 10.1.
This server does not support --checksum (-c)
Was meinst Du denn mit diesem nicht kapierten Satz?
von emoenke
28. Jul 2006, 22:13
Forum: Installation, Update und Paketmanagement
Thema: (gelöst) Install von 10.1 bricht mit alsa Fehler ab
Antworten: 30
Zugriffe: 2294

Terry5 hat geschrieben:Da ist mir die DVD/CD lieber...
Installation von Festplatte ist das Schnellste was es gibt.
von emoenke
28. Jul 2006, 22:04
Forum: Installation, Update und Paketmanagement
Thema: (gelöst) Install von 10.1 bricht mit alsa Fehler ab
Antworten: 30
Zugriffe: 2294

Also ich werde mal Novell fragen ob die meine 10.1 gegen eine 10.0 tauschen,sonst muss ich bei ebay mal schauen.... Quatsch. Du könntest z.B. das Rettungssystem booten, eine Partition mit genug Platz mounten, die ganze DVD mit "cp -a" reinkopieren und dann erstmal das suspekte File mit z.B. "rpm --...
von emoenke
28. Jul 2006, 21:43
Forum: Installation, Update und Paketmanagement
Thema: (gelöst) Install von 10.1 bricht mit alsa Fehler ab
Antworten: 30
Zugriffe: 2294

Da kommt normalerweise ein PopUp mit der Auswahl "abbrechen/ignorieren/überspringen". Und in genau diesem Popup steckt der Bug, man kann nämlich auswählen, was man will, es endet immer mit einem Segfault in PackageInstallation.ycp, Zeile 146. Workarounds gibt es mehrere: - Installationsmedien wechs...
von emoenke
28. Jul 2006, 21:26
Forum: Wiki-Forum
Thema: Info: Lizenzrechte des Linux-Clubs?
Antworten: 36
Zugriffe: 10266

Das sehe ich auch so, trotzdem haftet der Forenbetreiber für den Inhalt... Hat zwar nichts mit dem Thema zu tun, muß aber sofort klargestellt werden: Der Forenbetreiber kann für Forums-Inhalte in Verantwortung gezogen werden, wenn er NACH KENNTNISNAHME nicht unverzüglich handelt. Nix a priori. Und ...
von emoenke
28. Jul 2006, 21:15
Forum: Installation, Update und Paketmanagement
Thema: (gelöst) Install von 10.1 bricht mit alsa Fehler ab
Antworten: 30
Zugriffe: 2294

Ja, trotzdem sollte YaST dann aber nicht abstürzen und die gesamte Installation abbrechen, sondern das eine Paket überspringen und mit dem nächsten weitermachen. In früheren Versionen war das auch so, damit befasst sich der oben verlinkte Bug-Report und es ist wirklich ein Bug. Bei mir stürzt YaST ...
von emoenke
28. Jul 2006, 20:43
Forum: Installation, Update und Paketmanagement
Thema: (gelöst) Install von 10.1 bricht mit alsa Fehler ab
Antworten: 30
Zugriffe: 2294

Habe mir inzwischen die Freeware "Memtest 3.4" für Windows runtergeladen und durchlaufen lassen....20min war er fertig,keine Fehler Dann würde ich tatsächlich die Laufwerke verdächtigen. CD- und DVD-Laufwerke machen von sich aus Fehlerkorrektur (ist im Design gleich so vorgesehen, damit das Medium ...
von emoenke
28. Jul 2006, 19:51
Forum: Installation, Update und Paketmanagement
Thema: (gelöst) Install von 10.1 bricht mit alsa Fehler ab
Antworten: 30
Zugriffe: 2294

Terry5 hat geschrieben:Welcher Memtest ist denn gut,müsste ja einer sein der unter Dos oder win98 läuft....?
Das Installations-Menü bietet einen an.
von emoenke
28. Jul 2006, 19:34
Forum: Hardware
Thema: [gelöst] SuSE auf alten Rechnern
Antworten: 14
Zugriffe: 1044

Re: SuSE auf alten Rechnern

Ich möchte auf einem Pentium II mit 266MHz und 128MB RAM Linux installieren, vorzugsweise SuSE. Der Rechner wird ausschließlich zum Surfen, Textverarbeitung und Drucken genutzt. Muss ich dazu eine alte SuSE-Version installieren, oder kann ich neuere Versionen abspecken? Hier läuft SUSE-10.1 auf ein...
von emoenke
28. Jul 2006, 19:21
Forum: Installation, Update und Paketmanagement
Thema: (gelöst) Install von 10.1 bricht mit alsa Fehler ab
Antworten: 30
Zugriffe: 2294

Terry5 hat geschrieben:ja,auch beide Laufwerke schon benutzt.
memtest laufen lassen, oder nachts installieren, wenn es kühler ist.
von emoenke
23. Jul 2006, 22:53
Forum: Installation, Update und Paketmanagement
Thema: [geloest] Activation Code
Antworten: 17
Zugriffe: 1175

Dann hatt c't wohl etwas illigales gemacht. Oder haben die eine Lizenz, dass sie die Box kopieren dürfen. Nix illegales. Die Box-DVD ist inhaltlich nichts anderes als die FTP-Version, wie man sie unter http://ftp-1.gwdg.de/pub/opensuse/distribution/SL-10.1/non-oss-dvd-iso/ findet. Ich könnte mir so...
von emoenke
17. Jul 2006, 02:24
Forum: Installation, Update und Paketmanagement
Thema: apt update == smart update ?
Antworten: 21
Zugriffe: 3726

Kann es vielleicht sein, dass die APT-Metadaten nur alle 24 Std. generiert werden, während die Userverzeichnisse, darunter dann auch "repodata" alle 3 Stunden abgeholt werden? Die apt-Metadaten werden alle 4 Stunden aktualisiert. repodata sollte immer aktuell sein - wenn vorhanden, kommt das direkt...
von emoenke
13. Jul 2006, 19:23
Forum: Installation, Update und Paketmanagement
Thema: SUSE Linux 10.1 - Online Update?
Antworten: 7
Zugriffe: 1411

SuSE (vollständige Installationquelle) Protokoll: HTTP Servername: ftp.gwdg.de Verzeichnis auf dem Server: pub/opensuse/distribution/SL-10.1/inst-source Authentifikation: Anonymous Vollständig wird's erst, wenn zusätzlich noch Protokoll: HTTP Servername: ftp.gwdg.de Verzeichnis auf dem Server: pub/...
von emoenke
12. Jul 2006, 02:26
Forum: Installation, Update und Paketmanagement
Thema: Install-Optionen Suse 10.1, Suse 9.3
Antworten: 5
Zugriffe: 782

carsto hat geschrieben:Der Installer bietet nur die Option Paramtere mit zuübergeben.
Welche müssen hier rein ??
Guck mal ganz unten ganz rechts. F6 toggelt zwischen 32- und 64-Bit, falls eine CPU erkannt wurde, die 64 Bit kann.
von emoenke
7. Jul 2006, 20:02
Forum: Installation, Update und Paketmanagement
Thema: Linux DVD auf CDs kopieren
Antworten: 14
Zugriffe: 820

pekabe hat geschrieben:Okay, das lasse ich dann mal lieber...
... aber über eine USB-Platte könntest Du noch nachdenken.
Von Diskette oder Mini-Boot-CD booten und dann "von Festplatte" installieren.
von emoenke
6. Jul 2006, 14:24
Forum: Installation, Update und Paketmanagement
Thema: yast2 läuft endlos lange nach Installation (10.1)
Antworten: 12
Zugriffe: 1191

6 GB Swap sind viel zu viel. Swap sollte immer das doppelte von deinem vorhandenem Arbeitspeicher sein, jedoch maximal 1 GB. Swap kann man nie genug haben. Je mehr man hat, desto mehr Zeit hat man, einen Speicherfresser zu finden, ehe der OOM-Killer wild um sich schießt. ftp-1:4 14:22:26 ~ # free t...